/* CSS Document */
/**** Valores  Globales ****/
/******Empezamos con los elementos tipo HTML *********/
body{
	padding: 50px;
	font-family: "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
}

h3{
	color:RGB(0,128,192);
}
h5{
	
	/*color:black;*/
	
	background-color:#F1ECEC;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;
	cursor: hand;
	height: 25px;
}

h6{
	
	border-style:outset;
	background-color: lightgray;
	color:black;
}
h7{
	font-size: 12px;	
	color:RGB(94,94,94);
	
}
label{
	font-family: "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
}
table{
	font-family: "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 11px;
}
td{
		font-size:11px;
}

thead{
	background-color:silver;
}



/*************************************************************************/
/*******************Estilos por clases en    elementos********************/
/*************************************************************************/

.boton{
	height: 24px;
}
.btn_redondo{
	height:100px;
	width:100px;
	display: block;
	border-radius: 50%;
}
.fa-2{
	width:  20px;
	height: 20px;
}
.cajastexto{
	padding: 10px;
 
}
.ColotTitulo{
	color:RGB(0,128,192);	
}

.etiqueta{
	display:block;
	width: 125px;
	text-align:left;
}
.fijo1 {
  background: rgba(0,0,0,0.9);
  width: 100%;
  position: fixed;
  z-index: 200;
}
.fondo{
	background-image:url(../img/fondo2.jpg);
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;

}
.fondo2{
 	background-image:url(../img/email-pattern.png) ;	
}
.fondogris{
	background-color: lightgray;
}
.fondoestacion{	
		background-image: url("/Picture/BG1.jpg");
		background-repeat: no-repeat, repeat;
		background-position: center;
		background-size: cover;
}
.form-inline{
	height: 24px;
}
.form-control{
		font-size:11px;
}
.formulario{
	background-color: rgba(243,232,232,0.42);
}

.Icon span{
      background: #A8A6A6;
      padding: 20px;
	  font-size: 9px;
}
.Icon{
     margin-top: 10px;
     margin-bottom:10px; 
     color: #FFF;
     font-size: 30px;
     text-align: center;
}
.letra {
		font-family:Arial, Helvetica, sans-serif;
		font-size:9px;
}

.ocultar{
		visibility: hidden;
		height: 1px;
}

.opcioncontra{
	text-align: center;
	margin-top: 20px;
	font-size: 14px;
}
.plegable{

   max-height:0;
   overflow:hidden;
   -webkit-transition: max-height 500ms ease-out;
   -moz-transition: max-height 500ms ease-out;
   -o-transition: max-height 500ms ease-out;
   transition: max-height 500ms ease-out;
}
.plegable.desplegado{
   max-height:500;
   -webkit-transition: max-height 500ms ease-out;
   -moz-transition: max-height 500ms ease-out;
   -o-transition: max-height 500ms ease-out;
   transition: max-height 500ms ease-out;
}

.VentanaFlotante
{
    position:fixed;
    top:0px;
    left:0px;
    z-index:3200;
    filter:alpha(opacity=65);   
   -moz-opacity:65;   
    opacity:0.65;
    background:#999;
}
/*************************************************************************/
/*******************Estilos a los Ids de los elementos********************/
/*************************************************************************/
#capa{
	
	visibility: hidden;
	position: absolute;
	background-color:RGBA(1,1,1,.7);
	left: 0%;
	top:  0%;
	width:  100%;
	height: 100%;
	z-index: 2;
}
#Contenedor{
	background-color:#000000;
	width: 400;
	margin-left: auto;
	margin-right: auto;
	margin: 100px auto;
	border: 1px solid #ECE8E8;
	height: 300px;
	opacity: 0.6;
}

#emergente{
    position: absolute;
	top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
	border: 1px;
	visibility: hidden;
	z-index: 3;


}
#Emergente_Movil{
	background-color: white;
	width: 100%;
	border-color: gray;
	border-style: solid;
	visibility: hidden;
	position: absolute;
	left: 0%;
	top: 40%;
	z-index: 3;
}
#Emergente_Opcion{
	background-color: white;
	border-color: gray;
	border-style: solid;
	visibility: hidden;
	position: absolute;
	top: 40%;
	width: 100%;
	z-index: 3;
}
#frame_derecho{
	border-color: gray;
	border-style: solid;
	visibility: hidden;
	position: absolute;
	left: 25%;
	top: 40%;
	z-index: 3;
}
#Emergente_Submarca{
	background-color: white;
	border-color: gray;
	border-style: solid;
	visibility: hidden;
	position: absolute;
	left: 25%;
	top: 40%;
	z-index: 3;
}

.FormOculto{
	border-style: solid;
	visibility: hidden;
	position: absolute;
	left: 25%;
	top: 40%;
	z-index: 3;
}

#Folio_temp{
visibility: hidden;
width: 1px;
height: 1px;
}

/**En las siguientes lineas se define el diseño adaptable, para que se muestre en los dispositivos móviles*/
 
/******************************************/
/***    DISEÑO PARA MOVILES 320        ****/
/******************************************/
/*@media only screen and (max-width:320px){
#Contenedor{
	width: 100%;
	height: auto;
	margin: 0px;
}
}*/
/********************************************************************************************************/
/***    DISEÑO PARA MOVILES 361, funciona correctamente al centrar los datos, agregado el 2022/08/04 ****/
/********************************************************************************************************/
@media only screen and (min-width:361px){
#EmergFolioDetalle,#Contenedor{
	left: 25%;
	width: 50%;
	height: auto;
	margin: 0px;
}
}

/******************************************/
/***    DISEÑO PARA MOVILES 240        ****/
/******************************************/
@media only screen and (max-width:240px){
#Contenedor{
	width: 100%;
	height: auto;
	margin: 0px;
	}	
}